RK-J - Feature #2577

Solution Graph: Enable 'Extend All Nodes - 1 level’
08/01/2022 06:28 AM - Ram Kordale

Status: Closed Start date: 08/01/2022
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Create a button 'Extend All Nodes - 1 level' and add this functionality.
Today, we have a logic "ExtendAllSelectedNodes1Level(SelectedNodes)".

Instead of 'SelectedNodes', use all nodes as available in network.body.data.nodes.

History

#1 - 08/01/2022 08:33 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 08/01/2022 08:33 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/26/2022 09:08 AM - Venmubhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 09/14/2022 11:19 AM - Ram Kordale
- Status changed from Feedback to Closed
